@echo off
cls
echo ----------------------------
echo   Automatic AnyNet Install 
echo ----------------------------
echo Log File Directory:      %1
echo Response File Directory: %2
echo Source Directory:        %3
pause
%3\INSTALL2 /A:I /L1:%1\ANYNET.ERR /L2:%1\ANYNET.HIS /L3:%1\ANYNET.LOG /R:%2\ANYNET.RSP /S:%3 /X
echo -------------------------------------
echo   Automatic AnyNet Install Complete
echo -------------------------------------
echo See log files for messages produced during the installation.
echo   Installation errors:  %1\ANYNET.ERR
echo   History:              %1\ANYNET.HIS
echo   AnyNet messages:      %1\ANYNET.LOG
